# Execute

## POST /v1/brc20/mint/order/{orderId}/execute

> \<h2>Coming soon...\</h2>\<br/>Execute the mint order after funding.

```json
{"openapi":"3.0.3","info":{"title":"SecretKeyLabs API","version":"1.0.0"},"tags":[],"servers":[{"url":"https://api.secretkeylabs.io"}],"security":[{"apiKey":[]}],"components":{"securitySchemes":{"apiKey":{"type":"apiKey","name":"x-api-key","in":"header"}}},"paths":{"/v1/brc20/mint/order/{orderId}/execute":{"post":{"tags":["BRC20 mint"],"description":"<h2>Coming soon...</h2><br/>Execute the mint order after funding.","requestBody":{"content":{"application/json":{"schema":{"type":"object","properties":{}}}}},"parameters":[{"schema":{"type":"string"},"in":"path","name":"orderId","required":true}],"responses":{"200":{"description":"Default Response","content":{"application/json":{"schema":{"type":"object","properties":{}}}}}}}}}}
```
